From 5552f78c26b7e9f69be5121eee1e0a64ed132f4c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:45:45 +0200
Subject: [PATCH 092/310] hostapd: rebuild for libressl-2.9.2.

---
 srcpkgs/hostapd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/hostapd/template b/srcpkgs/hostapd/template
index ee2b0fbb045..11f3c80c29e 100644
--- a/srcpkgs/hostapd/template
+++ b/srcpkgs/hostapd/template
@@ -1,7 +1,7 @@
 # Template file for 'hostapd'
 pkgname=hostapd
 version=2.7
-revision=1
+revision=2
 build_wrksrc="$pkgname"
 conf_files="/etc/hostapd/hostapd.conf"
 hostmakedepends="pkg-config"

